body,input, button, select, textarea {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-size:16px;
	font-weight: 400;
}

body {
	background: url(/../images/bg.gif) top center no-repeat;
}
a,label,h1,h2,h3,p,div,span {
	white-space: pre-wrap
/* Warning: Needed for oldIE support, but words are broken up letter-by-letter */
 -ms-word-break: keep-all;
     word-break: keep-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
}
.archivefooter {
background-color: #142d4b;
color: #fff;
font-size: 20px;
padding: 20px;
}
.archivefooter a {
padding: 5px;
}

.archivefooter a.btn-blue {
	border:none;
}
.archivefooter a.btn-blue:hover {
	background-color:#ffffff!important;
	color: #142d4b;
	border:none;
}


#subthankyou {
    font-size: 26px;
    padding: 10px;
}
#issub_form { min-height: 60px; }
#sub_form .btn { min-height: 72px; }
#suberror,#issuberror {
    color: #a94442;
    font-weight: bold;
    line-height: 35px;
}
.nowordwrap {
/* Warning: Needed for oldIE support, but words are broken up letter-by-letter */
 -ms-word-break: normal;
     word-break: normal;

     /* Non standard for webkit */
     word-break: normal;

-webkit-hyphens: none;
   -moz-hyphens: none;
    -ms-hyphens: none;
        hyphens: none;
}

#twittertab,#fbtab{
	padding-top: 2px;
	overflow: hidden;
}
.result .btn {
    margin: 10px 0;
}
.error-msg {
    color: #dd4b39;
    font-size: 18px;
    font-weight: bold;
}
.issue_update_title { font-weight:bold; }

.dropdown:hover .dropdown-menu,.dropdown a:focus + .dropdown-menu,.dropdown-menu:focus,.hover .dropdown-menu  {
    display: block;
}


a, a:active, a:selected, a:focus { 
    border: none;
    outline: none;
}

a{
	color:#0a1727;
	text-decoration: none !important;
}

a:hover{
	color:#265c9f;
	text-decoration: none !important;
}

.bold{
	font-weight: bold;
}

.small{
	font-size: 12px;
}

.form-control{
	border-radius: 0;
}

label{
	font-weight: 400;
}

h1, h2.title {
	color:#0a1727;
	font-size:56px;
	font-weight: bold;
	text-transform:uppercase;
}

h3{
	font-size: 26px;
}

.breadcrumbs {
	color:#239fcc;
	font-size:12px;
	margin: 50px 0 25px -15px;
}
.breadcrumbs > a {
	color:#239fcc;
}

.breadcrumbs > a:hover {
	color:#0a1727;
}

.btn {
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	color: #fff;
	font-size: 16px;
	padding:10px 15px;
}

/* ############### HEADER ############### */

#logo {
	margin-top:85px;
}

#topmenu {
	background-color: #0a1727;
	text-transform:uppercase;
	}
	
.navbar-nav>li>a {
	color:#fff;
	padding-top: 35px;
	padding-bottom: 35px;
}

.nav>li>a {
	padding-left:20px;
	padding-right:20px;
}

.nav>li.active, .nav>li>a:hover, .nav>li>a:focus {
	background-color:#122536;
	border-top:10px solid #7fd7f7;
	margin-top:-10px;
	color: #fff;
}

.nav>li.hover {
  background-color:#7fd7f7;
  border-top:10px solid #7fd7f7;
  margin-top:-10px;
}
.dropdown.hover a {
  color: #0a1727;
}


.dropdown-menu {
	background-color:#7ed7f7;
	border:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	min-width:200px;
	padding:0px;
}

.dropdown-menu>li>a {
	color:#0a1727;
	padding: 10px 20px;
	border-top:1px solid #7ed7f7;
}

.dropdown-menu>li>a:hover {
	background-color:#0a1727;
	color:#fff;
}

.search-btn {
	background-color:#264559;
	padding:30px;
	float:right;
}

.search-btn:hover{
	background: #2d5169;
}

#search{
	position: absolute;
	z-index: 5000;
	top: 0;
	right: 90px;
	height: 90px;
	display: none;
}

#topmenu .container{
	position: relative;
}

#search input{
	height: 90px;
	width: 210px;
	padding-left: 20px;
}

/* ############### FOOTER ############### */

footer #foot1 .container {
	background-color:#142d4b;
	color:#fff;
	font-size:14px;
	margin-top:20px;
	margin-bottom:20px;
	padding:20px;
}

#foot1 ul li {
	list-style: none;
	margin-top:8px;
}

#foot1 ul li a, #foot1 a{
	color:#fff;
}

#foot1 ul li ul {
	padding-left:5px;
}

#foot1 ul li ul li {
	margin-top:0px;
}

#foot2 {
	color:#fff;
	font-size:12px;
	margin-top: 20px;
}

#foot2 a {
	color: #fff;
}

#foot2 a:hover {
	color:#142d4b;
}

.footer-social {
	margin-top:15px;
}

.footer-social a {
  display: block;
  height: 33px;
  width:34px;
  margin-right:5px;
  float:left;
}

.footer-social a:hover {
  background-position: 0 -33px; 
}

a.footer-fb {
  background: transparent url("/images/footer-fb.png") no-repeat top left;
}

a.footer-tt {
  background: transparent url("/images/footer-tt.png") no-repeat top left;
}

a.footer-yt {
  background: transparent url("/images/footer-yt.png") no-repeat top left;
}

a.footer-flickr {
  background: transparent url("/images/footer-flickr.png") no-repeat top left;
}

a.footer-li {
  background: transparent url("/images/footer-li.png") no-repeat top left;
}

a.footer-gp {
  background: transparent url("/images/footer-gp.png") no-repeat top left;
}

a.footer-ig {
  background: transparent url("/images/footer-ig.png") no-repeat top left;
}


/**** SLIDER ******/

#mainslides{
	margin-bottom: 20px;
}

.carousel-caption {
width: 33%;
text-align: left;
background: rgba(0,0,0,0.65);
padding: 20px;
position: absolute;
bottom: 0;
}

.carousel-caption h2 {
	font-size: 38px;
	text-transform: uppercase;
}

.carousel .item {
    width: 100%; /*slider width*/
    max-height: 600px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}

.carousel-caption .btn {
background: #fff;
color: #000;
padding: 5px 15px;
}

.item{
	margin-bottom: 0;
}


.btn {
background: #fff;
color: #333333 !important;
padding: 5px 15px;
margin-top: 10px;
}

.btn-blue{
	background: #265c9f;
	color: #ffffff !important;
	border: 2px solid transparent;
}

.btn-blue:hover{
	background: transparent !important;
	color: #265c9f !important;
	border: 2px solid #265c9f;
}

.newsmeta{
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	color: #666666;
	margin-bottom: 10px;
}

.newsitem{
	margin-bottom: 20px;
	min-height: 191px;
}

.newsmeta img{
	margin-left: 5px;
	margin-top: -3px;
}
.newsitem .content {
  height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.newsmeta img:first-child{
	margin-left: 0;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
	width: auto !important;
	height: auto !important;
	left: 0 !important;
	padding: 30px 20px;
	background: #0099ff;
	top: 43%;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{
	width: auto !important;
	height: auto !important;
	right: 0 !important;
	padding: 30px 10px 30px 20px;
	background: #0099ff;
	top: 43%;
}

/* ############### CONTENT BLOCKS ############### */

.whiteblock {
	background-color:#fff;
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,.1);
	box-shadow: 0 0 5px 5px rgba(0,0,0,.1);
	padding: 1px 30px;
	margin-bottom:30px; 
	margin-top:30px; 
}

.sidepic{
	margin-bottom: 10px;
}

.bluebg{
	background: #0099ff;
	color: #fff;
	padding: 25px;
	margin-bottom: 25px;
	box-shadow: 1px 1px 10px #333;
}

.home .bluebg, .haveyoursay .bluebg{
	margin-left: -15px;
}

.navybg{
	background: #0a1727;
	color: #fff;
	padding: 25px;
	margin-bottom: 25px;
	box-shadow: 1px 1px 10px #333;
}

.home .navybg, .haveyoursay .navybg{
	margin-right: -15px;
}

.whitebg{
	background: #ffffff;
	color: #666666;
	padding: 25px;
	margin-bottom: 25px;
	box-shadow: 1px 1px 10px #333;
}

.home .whitebg, .haveyoursay .whitebg{
	margin-left: -15px;
}

.bluebg h3, .navybg h3, .whitebg h3{
	margin-top: 0;
	text-transform: uppercase;
}

.whitebg h3{
	margin-bottom: 0;
	color: #000000;
}

.whitebg h1{
	margin:0px 0 30px 0;
}

#sharebox{
	background: rgba(20,45,75,0.5);
	padding: 10px 15px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	margin-top: 0px;
}

#sharebox a{
	display: inline-block;
	height: 16px;
	overflow: hidden;
}

#sharebox img{
	margin:0px 7px 0 7px;
}

#sharebox a:hover img{
	margin-top: -25px;
}

.btn-navy{
	background: #142d4b;
	color: #ffffff;
	font-size: 14px;
	font-style: italic;
	text-align: left;
	padding: 15px;
	margin: 0;
}

.btn-navy:hover{
	background: #1b3c64;
}

.btn-navy h5{
	font-size: 18px;
	font-style: normal;
	margin: 0;
}

#subscribebox{
background: #cccccc;
padding-top: 20px;
padding-bottom: 20px;
margin-top: 20px;
}

#subscribebox input{
	height: 70px;
	padding: 0 15px;
	width: 100%;
}

/* ############### ARTICLE LISTINGS ############### */

h2.title span {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}

h2.title span a {
	color: #0a1727;
}

h2.title span a:hover {
	color:#265c9f;
}

.issueitem {
background-color: #fff;
float: left;
-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,.1);
box-shadow: 0 0 5px 5px rgba(0,0,0,.1);
margin-bottom: 0px;
max-width: 340px;
margin-right: 38px;
margin-bottom: 30px;
}

.prodname {
	color:#0a1727;
	font-size:21px;
	padding:20px 20px 0;
	text-transform:uppercase;
	/*min-height: 80px;*/
}

.issueitem .newsmeta{
	margin: 0 20px 0;
}

.prodtext{
	font-size: 16px;
	line-height: 24px;
	padding: 20px;
	min-height: 154px;
}

.issueitem .btn{
	margin: 0 0 20px 20px;
}

.navy {
	background-color:#265c9f;
}

.navy.btn { margin:20px; }

.navy.btn:hover {
	background-color:#142d4b;
	border: 1px solid #265c9f;
	color:#fff;
}

#mainimages a.btn{
	margin-right: 10px;
	margin-bottom: 50px;
}

#issuesub input{
	height: 60px;
	padding: 0 15px;
	width: 100%;
}

#issuesub .btn{
	width: 100%;
padding: 17px;
height: 60px;
text-align: center;
font-size: 18px;
color: #fff;
font-style: normal;
margin-top: 0;
}

.btn-lightblue{
	background: #0099ff;
	width: 100%;
	color: #ffffff !important;
	text-transform: uppercase;
	height: 45px;
	border: 2px solid transparent;
}

.btn-lightblue:hover{
	background: transparent;
	color: #0099ff !important;
	border:2px solid #0099ff;
}

#social .col-sm-2{
	border-right: 1px solid #efefef;
height: 110px;
padding-top: 10px;
font-size: 13px;
line-height: 19px;
margin-bottom:35px;
}

#social .col-sm-2:last-child{
	border-right: none;
margin-bottom:0px;
}

#social img{
	margin-bottom: 3px;
}

.required{
	position: absolute;
	top:20px;
	right: 20px;
	color: #6684a8;
	font-size: 12px;
	line-height: 24px;
}

.icon{
	width: 38px;
	height: 38px;
	overflow: hidden;
	margin: 10px auto;
}

#mediafilter .col-sm-2{
	border-right: 1px solid #efefef;
	padding: 10px 0;
}

#mediafilter .col-sm-2:last-child{
	border-right: none;
}

#mediafilter .col-sm-2 a:hover img{
	margin-top: -38px;
}

#mediafilter .active img{
	margin-top: -38px;
}

#mediafilter .active a{
	color: #142d4b;
}

#mediafilter .active{
	background: #e5f7fd;
}

#main a{
	color: #239fcc;
}

#main a:hover{
	color: #142d4b;
}

#topicfilter .btn.active{
	background-color: #0099ff !important;
	color: #ffffff !important;
}

.medicon{
	margin: 20px 20px 0;
	text-align: center;	
}

.medicon img{
	height: 30px;
}

.vidbox{
	margin: 20px 20px 0;
}

.issueitem.videos .newsmeta{
	margin-bottom: 10px;
}

#campbox .issueitem{
	min-height: 542px;
}

#issbox .issueitem{
	min-height: 500px;
}

#totop{
	display: none;
}

.has-error input, .has-error textarea {
	border: 2px solid #a94442;
	background-color: rgba(255, 222, 250, 0.75);
}

#searchmedia{
	background: #eeeeee;
	color: #0a1727;
	font-size: 13px;
	font-style: italic;
	border: none;
	padding: 6px;
	margin: 0 10px 20px 0;
}

#searchmgo{
	float: right;
	margin: 5px 0 0 0;
}

#socialtabs .nav-tabs>li{
	float: left;
	margin-bottom: -1px;
	width: 33.33%;
	background: #eaeaea;
	text-align: center;
	padding: 20px 0;
	text-transform: uppercase;
	font-size: 26px;
}

#socialtabs .nav-tabs>li a{
	color: #0a1727;
}

#socialtabs .nav>li.active{
	border-top: none;
	margin-top: 0;
	box-shadow: 1px 1px 11px #888;
	z-index: 500;
	border-bottom: 2px solid #eee;
	background-color: #fff;
}

#socialtabs .nav>li>a:hover, #socialtabs .nav>li>a:focus{
	background-color: transparent !important;
	border-top: none;
	margin-top: 0;
}

#socialtabs .nav-tabs>li.active>a, #socialtabs .nav-tabs>li.active>a:hover, #socialtabs .nav-tabs>li.active>a:focus{
	background-color: transparent;
	border: none;
	border-bottom-color: transparent;
}

#subscribebox .btn{
	width: 100%;
	color: #ffffff !important;
	position: relative;
}

#subgo{
	float: right;
	position: absolute;
	top: 31%;
	right: 15px;
}

#subscribebox .form-horizontal .form-group{
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
}

.tab-pane{
	max-height: 374px;
	min-height: 374px;
	overflow: scroll;
	background-color: #fff;
	padding: 25px;
}

#menu-top{
	display: none;
}

#foot1 ul{
	padding-left: 0;
}

.haveyoursay .whitebg, .haveyoursay .navybg{
	min-height: 455px;
}

.homebtext{
	min-height: 110px;
}

.btn-white{
	border: 2px solid transparent;
}

.btn-white:hover{
	background: transparent;
	border: 2px solid #fff;
	color: #fff !important;
}

#foot1 a:hover{
	color: #7fd7f7;
}

#issuesub .form-horizontal .form-group {
margin-left: 0;
margin-right: 0;
}

#social .col-sm-2:hover{
	color: #0099FD;
}

#form-error{
	text-align: center;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline{
	color: #e04643;
}

.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline{
	color:#39983b;
}

#mediafilter .whitebg{
	padding: 11px 25px;
}

#viewall{
	margin: -20px 0 0 0;
}

#viewall a{
	color: #000000;
}

.viewicon{
	display: inline-block;
	height: 15px;
	width: 36px;
	background-image: url(../../images/viewall.png);
	overflow: hidden;
}

#viewall a:hover{
	color: #0099ff;
}

#viewall a:hover .viewicon{
	background-position: 0 -15px;
}


/* ############### SEARCH RESULTS ############### */

#resultbox-product {
	margin-top:30px;
	border-bottom:1px solid #f3f3f3;
}

#resultbox-product .prodname {
	padding:0px;
	min-height:0px;
}

#resultbox-product .result.prod-page {
	margin-top:20px;
	margin-bottom:20px;
}

.resulttitle {
	font-size:20px;
}
	.resulttitle a {
		color:#239fcc;
	}



@media (max-width:1200px) and (min-width: 993px){
	.btn-navy{
		font-size: 11px;
		padding: 17px 16px;
	}
	
	.issueitem{
		width: 280px;
		min-height: 490px;
	}
	
	#mediabox .issueitem{
		min-height: 378px !important;
	}
	
	.prodname{
		font-size: 19px;
	}
	
	#socialtabs .nav-tabs>li{
		font-size: 19px;
	}
	
	.tab-pane {
		max-height: 349px;
	}
	
	.homebtext{
		min-height: 135px;
	}
	
	.textElement10_bulletsFW {
		width: 43% !important;
		padding: 15px !important;
	}
	
	.textElement10_bulletsFW h3 {
		font-size: 28px !important;
		margin-top: 0 !important;
	}
	
	#mainimages a.btn{
		margin-bottom: 10px;
	}
	
	#mainimages a.btn:first-child{
		margin-bottom: 0px;
	}
	
	#campbox .issueitem{
	min-height: 542px;
	}

	#issbox .issueitem{
	min-height: 486px;
	}
	
}

@media (max-width: 992px) and (min-width: 768px){
	body{
		font-size: 14px;
	}
	
	.nav>li>a{
		padding-left: 15px;
		padding-right: 15px;
		font-size: 13px;
	}

	.textElement10_bulletsFW {
		width: 53% !important;
		padding: 15px !important;
		left: 0px !important;
		height: 170px !important;
	}
	
	.textElement10_bulletsFW h3 {
		font-size: 25px !important;
		margin-top: 0 !important;
	}
	
	.leftNav, .rightNav{
		display: none !important;
	}
	
	.slidetext{
		font-size: 13px !important;
		line-height: 18px !important;
	}
	
	.issueitem{
		width: 330px;
		min-height: 490px;
	}
	
	#mediabox .issueitem{
		min-height: 378px !important;
	}
	
	.prodname{
		font-size: 19px;
	}
	
	.btn-navy{
		font-size: 10px;
	}
	
	#subscribebox input {
		height: 65px;
		width: 110%;
	}
	
	.tab-pane {
		max-height: 370px;
	}
	
	.haveyoursay .whitebg, .haveyoursay .navybg{
		min-height: 471px;
	}
	
	.homebtext{
		min-height: 160px;
	}
	
	#mainimages a.btn{
		margin-bottom: 10px;
	}
	
	#mainimages a.btn:first-child{
		margin-bottom: 0px;
	}
	
	#campbox .issueitem{
	min-height: 542px;
	}

	#issbox .issueitem{
	min-height: 486px;
	}
	
}


@media (max-width: 767px){
	.home .bluebg, .haveyoursay .bluebg, .home .whitebg, .haveyoursay .whitebg{
		margin-left: 0 !important;
	}
	
	.home .navybg, .haveyoursay .navybg{
		margin-right: 0 !important;
	}
	
	#topmenu, #socialtabs, #mainslides{
		display: none;
	}
	
	.bluebg, .navybg, .whitebg{
		margin-bottom: 0;
	}
	
	#mainin{
		padding-left: 0;
		padding-right: 0;
	}
	
	#mainin .row{
		margin-left: 0;
		margin-right: 0;
	}
	
	#mainin .col-sm-6, .contactp .col-sm-6{
		padding-left: 0;
		padding-right: 0;
	}
	
	.contactp .form-group .col-sm-6{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.contactp .form-group label{
		float: left;
	}
	
	#logo {
		margin-top: 15px;
	}
	
	button.navbar-toggle span{
		background: #ffffff;
		width: 27px;
		height: 4px;
	}
	
	#top-menu{
		background: #0a1727;
		width: 100%;
		margin: 0;
	}
	
	#top-menu a{
		color: #ffffff;
	}
	
	#mobsocial{
		margin-bottom: 20px;
		float: left;
	}
	
	#mobsocial a{
		height: 33px;
		width: 34px;
		display: block;
		float: left;
		margin: 3px 5px 0;
	}
	
	#menu-top{
		list-style: none;
		clear: both;
		float: left;
		width: 100%;
		display: none;
		height: 0;
		padding-left: 25px;
		padding-right: 25px;
	}
	
	#menu-top>li{
		padding: 8px 0;
		border-bottom: 1px solid #265c9f;
	}
	
	#menu-top>li ul{
		list-style: none;
	}
	
	#menu-top>li ul>li{
		padding: 8px 0 0;
	}
	
	button.navbar-toggle{
		float: left;
		margin: 6px 0 0 15px;
		height: 45px;
	}
	
	#menu-top.collapse.in{
		display: block;
		height: auto;
	}
	
	#foot1 ul, .footer-social{
		display: none;
	}
	
	#profilepic{
		margin-top: 15px;
	}
	
	#subscribebox .form-horizontal .form-group{
		margin-left: -15px;
		margin-right: -15px;
	}
	
	h1, h2.title{
		font-size: 36px;
	}
	
	#mediafilter .col-sm-2{
		font-size: 11px;
		border-right: none !important;
	}
	
	.issueitem{
		float: none;
		left: 0;
		right: 0;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	#mediabox .issueitem {
		margin-right: 0;
		margin: 0 auto;
		left: 0;
		right: 0;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	#totop {
		position: fixed;
		bottom: 10px;
		right: 10px;
		text-decoration: none;
		color: #000000;
		background-color: rgba(235, 235, 235, 0.80);
		font-size: 12px;
		padding: 10px 10px;
	}

	.breadcrumbs{
		display: none;
	}
	
	#subscribebox .form-horizontal .form-group {
		margin-left: 0;
		margin-right: 0;
	}
	
	footer #foot1 .container{
		margin-bottom: 0;
		margin-top: 0;
	}
	
	#foot2 .text-right{
		text-align: left;
		margin-top: 10px;
	}
	
	.required{
		top: 60px;
	}
	
	.haveyoursay .whitebg, .haveyoursay .navybg{
		min-height: none;
	}
	
	.homebtext{
		min-height: auto;
	}
	
	#subscribebox .btn{
		margin-top: 15px;
	}
	
	#mainimages a.btn{
		clear:left;
		float: left;
		margin-bottom: 10px;
	}
	
	#mainimages a.btn:first-child{
		margin-bottom: 0px;
	}
	
	#mainimages{
		margin-top: 20px;
	}
	
	#social .col-sm-2{
		border-right: none;
		height:auto;
	}
}
.visible-ie-only{display:none}

.issueitem:nth-child(3n+1) {
  clear: both;
}
@media (max-width: 992px){
	.issueitem:nth-child(2n+1) {
  clear: both;
}
